﻿@charset "utf-8";
:root {--color:#234386;--hovercolor:#2955ab}
.wmkc-template-5{margin-bottom:10px}
.home-about .item2 .about-img{background-image:url(/Content/uploads/2023979435/20230516133733361285d36897475ba52dc5d2d34431dd.jpg)}
.home-about .item1 .about-img{background-image:url(/Content/uploads/2023979435/2023053118170675ff0fb576da4739b9f02b94a2bfbcf0.jpg);background-position:center top}
@media (min-width:1301px){.home-about .item1 .about-con{padding:50px 70px 50px 30px}
.home-about .item2 .about-con{padding:50px 30px 50px 70px}}
@media (max-width:560px){.home-about .about-icon-list>li{width:24%;text-align:center}}
.home-news-list .news-img>img{object-fit:contain}
.wmkc-template-33 .wmkc-flex{display:flex;align-items:center;background:0 0}
.wmkc-template-33 .wmkc-item-img{padding:0!important}
.certi-swiper .certi-name{display:none}
.certi-swiper .certi-item:after{margin-bottom:25px}
.sidebar-newlist li:last-child{display:none}
.share-btn-list{padding-left:36px;position:relative}
.share-btn-list .share-btn.mail{position:absolute;left:0}
.home-certi .home-title span{color:#fff}
.home-certi .home-title span:after{background:#fff}